spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/exx
spring.datasource.username=root
spring.datasource.password=farhat95
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
auth.expiration:604800
auth.secret:Testhichem
auth.header:Authorization

